Difference between revisions of "Update Notices for MailStore Server"

Jump to: navigation, search
[unchecked revision][unchecked revision]
(General Information)
(General Information)
Line 1: Line 1:
 
== General Information ==
 
== General Information ==
  
* <p class="mswarning">Before you start the installation, please check if your current license really allows to upgrade the software.</p>
+
* <p class="mswarning">'''Before you start the installation, please check if your current license really allows to upgrade the software.'''</p>
 
* Make sure you have a recent [[Backup and Restore|backup of your archive]].
 
* Make sure you have a recent [[Backup and Restore|backup of your archive]].
 
* The installation process upgrades the software automatically. There is no need to uninstall the old version previously.
 
* The installation process upgrades the software automatically. There is no need to uninstall the old version previously.

Revision as of 16:57, 4 March 2011

General Information

  • Before you start the installation, please check if your current license really allows to upgrade the software.

  • Make sure you have a recent backup of your archive.
  • The installation process upgrades the software automatically. There is no need to uninstall the old version previously.
  • During the installation process the MailStore Server service is automatically stopped and restarted afterwards. Should stopping the service fail for any reason, please stop the service manually and run the installation again.
  • Carefully check the auto-detected settings during the installation process.
  • After upgrading to a new major or minor version (e.g. 5.1 to 5.2) it is required to update the MailStore Client installations and/or MailStore Outlook Add-in installations as well. Further information can be found in the articles MailStore Client Deployment and MailStore Outlook Add-in Deployment
  • Please note the following version specific upgrade notices. Also read the notices from all version numbers between yours and the one you are going to install.

Upgrading to Version 5

  • MailStore Outlook Add-In
    MailStore Outlook Add-in requires access to MailStore Web Access. Should the situation arise that your firewall block the MailStore Web Access ports (default: 8461 for HTTP and 8462 for HTTPS), please reconfigure you firewall accordingly.

Upgrading to Version 4.5

  • Database Backups
    Database backup tasks or profiles which were created with an earlier version of MailStore Server need to be re-created with this version. Use the new backup functionality in Administrative Tools which provides you with several new features.
  • Search Indexes
    If you have created search indexes with a MailStore Server version equal or earlier than 3.0.2, you will be prompted to rebuild them after your first administrator logon to MailStore Server. Depending on the number of users and file groups, this process might take several minutes or hours. You can continue to use MailStore Server during this process, however the search functionality might be limited until the process is finished.
Navigation
Tools
Print/export
About MailStore

  • MailStore Server is one of the leading email archiving solutions for SMB.
  • For private use there is a free tool for email archiving furthermore: MailStore Home.